
.rev-editor__title {
  text-align: center;
  color: $color-title;
  font-size: 54px;
  font-weight: 700;
  line-height: 54px;
  text-transform: uppercase;
  margin-bottom: 35px;
  margin-top: 129px;

  @media all and (min-width: 481px) and (max-width: 992px) {
    font-size: 42px;
  }

  @media all and (min-width: 481px) and (max-width: 768px) {
    font-size: 32px;
  }

  @media all and (min-width: 320px) and (max-width: 480px) {
    font-size: 26px;
  }
}

.rev-editor__subtitle {
  color: rgba(50, 50, 50, 1);
  font-family: $secondary-font;
  font-size: 21px;
  font-weight: 400;
  line-height: 32px;
  text-align: center;
  margin-bottom: 35px;

  @media all and (min-width: 320px) and (max-width: 480px) {
    font-size: 14px;
  }

}

.rev-editor__content {
  margin: 0 auto;
  width: 886px;
  font-family: $main-font;
  margin-bottom: 70px;

  @media all and (min-width: 481px) and (max-width: 992px) {
    width: 689px;
    padding: 0px 10px;
    margin-bottom: 98px
  }

  @media all and (min-width: 480px) and (max-width: 768px) {
    width: 460px;
  }


  @media all and (min-width: 320px) and (max-width: 480px) {
    width: 275px;
  }
}

.rev-editor__content>ul {
  margin: 0 auto;

  @media all and (min-width: 320px) and (max-width: 480px) {
    margin-left: -10px;
  }
}

.icon-list {
  display: flex;
  justify-content: space-between;
  text-align: center;
  width: 380px;
  padding: 3px 12px;

  @media all and (min-width: 320px) and (max-width: 480px) {
    width: 273px;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}


.icon-list__item {
  display: flex;
  align-items: center;
  border: 1px solid #c9c8c8;
  list-style-type: none;
  border-radius: 3px;
  font-size: 12px;
  font-weight: bold;

  @media all and (min-width: 320px) and (max-width: 480px) {
    margin-bottom: 20px;
  }
}

.icon-list__link {
  display: flex;
  align-items: center;
  background-color: #F4F4F4;
  padding: 5px;
  color: #323232;

}

.icon-list__text {
  margin-left: 5px;
}


.icon-list__counter {
  padding: 8px;
  border-left: 1px solid #c9c8c8;
}
